@import './notifications.css';
@import './homepage/common.css';
@import './header.css';

body {
  font-family: 'Inter', sans-serif;
  font-size: 1.4rem;
}

/* postion related css starts here */
.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.m-b-10 {
  margin-bottom: 1rem;
}

.m-24 {
  margin: 2.4rem;
}

.m-b-20 {
  margin-bottom: 2rem !important;
}

.p-b-24 {
  padding-bottom: 2.4rem;
}

.m-b-30 {
  margin-bottom: 3rem;
}

.m-b-40 {
  margin-bottom: 4rem;
}

.m-b-50 {
  margin-bottom: 5rem;
}

.m-t-10 {
  margin-top: 1rem;
}

.m-t-20 {
  margin-top: 2rem;
}

.m-t-50 {
  margin-top: 5rem;
}

.m-r-10 {
  margin-right: 1rem;
}

.m-r-20 {
  margin-right: 2rem;
}

.m-r-30 {
  margin-right: 3rem;
}

.p-t-50-b-10 {
  padding-top: 5rem;
  padding-bottom: 1rem;
}

.p-t-b-50 {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.p-b-50 {
  padding-bottom: 5rem !important;
}

.p-b-90 {
  padding-bottom: 9rem !important;
}

.p-b-80 {
  padding-bottom: 80px;
}

.p-t-b-60 {
  padding: 60px 0;
}

.p-b-40 {
  padding-bottom: 40px;
}

.blue-2 {
  color: #028ef8;
}

.p-t-b-40 {
  padding: 40px 0;
}

.p-t-b-80 {
  padding: 80px 0;
}

.p-t-50 {
  padding-top: 5rem;
}

.p-t-b-10 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.p-t-b-20 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.p-b-20 {
  padding-bottom: 2rem;
}

.p-t-b-24 {
  padding-top: 2.4rem;
  padding-bottom: 2.4rem;
}

.p-t-80-b-10 {
  padding-top: 8rem;
  padding-bottom: 1rem;
}

.p-t-100 {
  padding-top: 100px;
}

.p-r-l-10 {
  padding-right: 1rem;
  padding-left: 1rem;
}

.p-r-l-24 {
  padding-right: 2.4rem;
  padding-left: 2.4rem;
}
.m-r-l--24 {
  margin-right: -2.4rem;
  margin-left: -2.4rem;
}
.m-r-l--15 {
  margin-right: -15px;
  margin-left: -15px;
}
.m-r-l--30 {
  margin-right: -3rem;
  margin-left: -3rem;
}

.m-r-l-24 {
  margin-right: 2.4rem;
  margin-left: 2.4rem;
}

.p-20 {
  padding: 2rem;
}
.p-40 {
  padding: 4rem;
}
.p-r-l-160 {
  padding-right: 160px;
  padding-left: 160px;
}

.p-t-b-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.p-24 {
  padding: 2.4rem;
}

.p-0 {
  padding: 0 !important;
}

.top--1 {
  top: -1rem;
}

.top--40 {
  top: -4rem;
}

.b-0 {
  bottom: 0 !important;
}

/* postion related css ends here */

/*Text related css starts here*/
.font-10 {
  font-size: 1rem;
}

.font-11 {
  font-size: 1.1rem;
}

.font-12 {
  font-size: 1.2rem;
}

.font-12px {
  font-size: 12px;
}

.font-14 {
  font-size: 1.4rem;
}

.font-14px {
  font-size: 14px;
}

.font-16 {
  font-size: 1.6rem;
}
.font-16px {
  font-size: 16px;
}

.font-18 {
  font-size: 1.8rem;
}

.font-18px {
  font-size: 18px;
}

.font-20 {
  font-size: 2rem;
}
.font-20px {
  font-size: 20px;
}

.font-28 {
  font-size: 2.8rem;
}

.font-28px {
  font-size: 28px;
}

.font-24 {
  font-size: 2.4rem;
}

.font-23 {
  font-size: 2.3rem;
}

.font-24px {
  font-size: 24px;
}

.font-30px {
  font-size: 30px;
}

.font-32px {
  font-size: 32px;
}

.font-40px {
  font-size: 40px;
}

.font-50px {
  font-size: 50px;
}

.bold {
  font-weight: bold;
}

.fw-600 {
  font-weight: 600;
}

.fw-800 {
  font-weight: 800;
}

.fw-300 {
  font-weight: 300;
}

.no_bold {
  font-weight: normal !important;
}

.semi-bold {
  font-weight: 600;
}

.medium {
  font-weight: 500;
}

.white {
  color: #fff;
}

.balck {
  color: #000;
}

.black {
  color: #1f2d3d;
}

.black-2 {
  color: #11236c;
}

.gray {
  color: #606a7b;
}

.gray-1 {
  color: #3c4858;
}

.gray-5 {
  color: #aabfc3;
}

.green {
  color: #49be91;
}

.blue-gray {
  color: #748494;
}

.blue {
  color: #113dbc;
}

.yellow {
  color: #ffc82c;
}

.bold {
  font-weight: bold;
}

.gray-2 {
  color: #d9e9ed;
}

.light-gray {
  color: #8fa3a5;
}

.light-blue {
  color: #009cf6;
}

.dark-white {
  color: #f6fafb;
}

.br-12 {
  border-radius: 1.2rem;
}

.br-8 {
  border-radius: 0.8rem;
}

.br-6 {
  border-radius: 0.6rem;
}

.br-50 {
  border-radius: 50%;
  border: 1px solid #606a7b;
}

.sky {
  color: #1a9cf6;
}

.red {
  color: #ea3f3d;
}

.red-1 {
  color: #ea0000;
}

.red-2 {
  color: #fe4141;
}
/*Text related css ends here*/

/*display related css starts here*/

.center-x-y {
  display: flex;
  align-items: center;
  justify-content: center;
}

.center-y {
  display: flex;
  align-items: center;
}
.center-x {
  display: flex;
  justify-content: center;
}

.align-left {
  display: flex;
  justify-content: flex-start;
}

.align-right {
  display: flex;
  justify-content: flex-end;
}

.align-bottom {
  display: flex;
  align-items: flex-end;
}

.flex-wrap {
  flex-wrap: wrap;
}

.whitespace-no-wrap {
  white-space: nowrap;
}

.full-width {
  width: 100%;
}

.full-height {
  height: 100%;
}

.vh-100 {
  height: 100vh;
}

.min-height-50vh {
  min-height: 50vh;
}

.min-height-40vh {
  min-height: 40vh;
}

.text-align-center {
  text-align: center;
}
/*display related css ends here*/

/*background related css starts here*/
.bg-blue {
  background-color: #113dbc;
}

.bg-blue-2 {
  background-color: #182f8f;
}

.bg-dark-white-2 {
  background-color: #ecf3f5;
}

.bg-dark-white-3 {
  background-color: #f4f9fa;
}

.bg-dark-gray {
  background-color: #d9e9ed;
}

.bg-dark-gray-2 {
  background-color: #1f2d3c;
}

.bg-dark-gray-4 {
  background-color: #8fa3a5;
}

.bg-gray-5 {
  background-color: #aabfc3;
}

.bg-dark-gray-3 {
  background-color: #f6f5ff;
  border-bottom: 1px solid #ececff;
}

.bg-dark-white {
  background-color: #f6fafb;
}

.bg-dark-white-4 {
  background-color: #e7f5fe;
}

.bg-dark-white-5 {
  background-color: #ecf1fd;
}

.bg-dark-white-6 {
  background-color: #ecf1fd;
}

.bg-light-yellow {
  background-color: #ffeea5;
}

.bg-black-1 {
  background-color: #3c4858;
}

.bg-green {
  background-color: #49be91;
}

.bg-green-2 {
  background-color: #28c269;
}

.bg-red {
  background-color: #ea0000;
}

.bg-black {
  background-color: #1f2d3d;
}

/*background related css ends here*/

a:hover {
  color: inherit;
  text-decoration: none;
}

.pointer {
  cursor: pointer;
}

.disabled,
button:disabled {
  pointer-events: none;
  opacity: 0.5;
}

.card-columns {
  column-gap: 3rem;
}

.login-input {
  position: relative;
}

.login-input::before {
  content: '+91';
  position: absolute;
  top: 50%;
  left: 35px;
  transform: translateY(-50%);
}

.login-input > input {
  padding-left: 55px;
}

@media (min-width: 576px) {
  .card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
}

.border-all {
  border: solid 1px #d9e9ed;
}

.border-red {
  border: 1px solid #ea3f3d;
}

.border-green {
  border: 1px solid #49be91;
}

.border-green-2 {
  border: 1px solid #28c269;
}

.border-green-2:focus {
  border: 1px solid #28c269;
  outline: 1px solid #28c269;
}

.border-blue {
  border: 1px solid #113dbc;
}

.border-gray,
.border-gray:active,
.border-gray:focus {
  border: 1px solid #606a7b;
  outline: none !important;
}

/*box shadows*/
.shadow {
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.06) !important;
}

/*box shadows*/

.custom_fc_frame {
  right: 0px !important;
  bottom: 60px !important;
}

.careers_padding {
  padding-top: 100px;
  padding-bottom: 100px;
}

.landing_page_bg {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
}

@media screen and (max-width: 800px) {
  .careers_padding {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
/*Modal Styles*/

.Style_modal {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
}

.Style_wrapper {
  bottom: -40rem;
  border-top-left-radius: 1.2rem;
  border-top-right-radius: 1.2rem;
  transition: all 0.2s linear;
  background-size: 100%;
}

/*Header Styles*/

.header_quick_links_tab {
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-bottom: none;
  border-top: none;
}

.header_quick_links_tab:hover {
  background-color: #0c2778;
}

.header_home_quick_links_tab:hover {
  color: white;
  background-color: #0c2778;
}

.header_quick_links_selected {
  background-color: #0c2778;
}

.careers_carousel .carousel-control-prev,
.careers_carousel .carousel-control-next {
  opacity: 1 !important;
}

.carousel-indicators {
  z-index: 1 !important;
  margin-bottom: 50px;
}

@media screen and (max-width: 786px) {
  .carousel-indicators {
    z-index: 1 !important;
    margin-bottom: 1rem;
  }
}

.carousel_indicator ol {
  margin-bottom: 0rem;
}

.languages__multi-value__remove {
  visibility: hidden;
}

/* fix for zoho salesiq scroll on popup */
.zsiq-prev-content {
  overflow: scroll !important;
}
.payout_structure.show {
  opacity: 1 !important;
}
.payout_structure .tooltip-inner {
  max-width: 300px !important;
  padding: 1.5rem !important;
  background-color: #1f2d3c !important;
  text-align: left;
  border-radius: 12px;
}

@media screen and (max-width: 576.5px) {
  .cardBuilderRow {
    border-radius: 12px;
    border: solid 1px #d9e9ed;
    background-color: #f6fafb;
    padding: 15px;
    margin: 0;
  }
  .cardBuilderDetails {
    padding-left: 45px;
  }
}

@media only screen and (max-width: 555px) and (min-width: 100px) {
  body div.zsiq_custommain {
    bottom: 40px !important;
  }
  .checks_mobile {
    gap: 10px;
    justify-content: space-between;
  }
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

.zi-1 {
  z-index: 1;
}

.lang-label {
  background-color: #ffc82c;
  margin-left: 0.5rem;
  font-size: 0.9rem;
  font-weight: 100;
}

.user-select-none {
  user-select: none;
}

.step {
  display: inline-block;
  margin: 0 20px;
  padding-top: 25px;
  position: relative;
}

.step.current {
  color: #28c269;
}

.step::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 3px solid #aabfc3;
  background: white;
  z-index: 1;
}

.step.current::before {
  border: 3px solid #28c269;
  box-shadow: 0 0 0 3px white inset, 0 0 0 7px #28c269 inset;
}

.step.done::before {
  content: '✓';
  display: flex;
  border: 3px solid #28c269;
  background-color: #28c269;
  color: white;
  font-size: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.step::after {
  content: '';
  position: absolute;
  top: 25%;
  left: 50%;
  width: 200%;
  transform: translateY(-50%);
  border: 1px solid #aabfc3;
}

.step:last-child::after {
  content: unset;
}

.scroll-modal {
  padding-right: 5px;
}

.scroll-modal::-webkit-scrollbar {
  width: 5px;
  padding-right: 20px;
}

.scroll-modal::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px lightgrey;
  border-radius: 5px;
}

.scroll-modal::-webkit-scrollbar-thumb {
  background: lightgrey;
  border-radius: 5px;
}

.scroll-modal::-webkit-scrollbar-thumb:hover {
  background: black;
}

.date-input > div > input {
  display: block;
  width: 100%;
  border: solid 1px #ecf3f5;
  border-radius: 0.8rem;
  padding: 0px 20px;
  padding-left: 40px;
  background-color: #ecf3f5;
  font-size: 15.4px;
  line-height: 23px;
  height: 45px;
}

.date-input > div::before,
.date-input > div::after {
  content: unset;
}

.date-input > div > input:focus {
  outline-offset: -2px;
  outline-style: auto;
  outline-width: 5px;
  outline-color: #113dbc;
}

.application-id-tooltip .tooltip-inner {
  border-radius: 16px !important;
}

.nudge-mark {
  position: absolute;
  top: 0;
  right: -10px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: red;
}

.devnagri_outermostdivclass {
  display: none !important;
}
